TR IEC 61850-90-3
No

61850-90-3- conditioned maintenance
Next

Description

Proposal is to add multiple instances for coil supervision in SCBR.

IN TF 90-3 we want to introduce a LN SCOL (Specific coil supervision LN).

History

#1 - 06/21/2023 01:48 AM - Vladan Cvejic

- Tracker changed from WG10FutureWork to WG10 Future Work

- Source deleted (Tissue DB)
- Discuss in Upcoming Meeting deleted (No)

#2 - 06/21/2023 02:05 AM - Vladan Cvejic
- Source set to Tissue DB
- Discuss in Upcoming Meeting set to No

- Needs More Information set to No

#3 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition set to Not assigned

#4 - 10/26/2023 05:14 AM - Vladan Cvejic
- Standard(s) set to TR IEC 61850-90-3
- Target edition changed from Not assigned to Next

- Assigned TF 61850-90-3- conditioned maintenance added

04/20/2024
